html,
body {
    height: 100%;
}

html {
    font-size:10px;
}

br {
    display: none;
}

@media (min-width: 576px) {
    html {
        font-size:10px;
    }
}
@media (min-width: 768px) {
    html {
        font-size:12px;
    }
}
@media (min-width: 1024px) {
    html {
        font-size:14px;
    }
    br {
        display: block;
    }
}

.icon {
    display: inline-block;
    margin: 10px;
    width: 16px;
    height: 16px;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -80px;
    padding: 0 0 60px;
}

.wrap-tusze {
    position: relative;
    display: block;
    width: 100%;
}

.tusze-packshot-wrap {
    width: 100%;
}

.tusze-packshot img {
    margin: 0 auto;
}

.wrap > .container {
    padding: 20px 15px 20px;
}

.jumbotron h2 {
    font-size: 34px;
}
.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

.logo > div {
    text-align: center;
}

.logo a {
    width: 45px;
    display: block;
    margin: 0 auto;
}
.logo a img {
    width: 45px;
}

@media (min-width: 500px) {
    .logo a {
        width: 80px;
    }
    .logo a img {
        width: 80px;
    }
}

.navbar-brand {
    height: auto;
}

.navbar-brand > img {
    width: 55px;
}
@media (min-width: 500px) {
    .navbar-brand > img {
        width: 80px;
    }
}

.navbar-default {
     background-color: transparent;
     border-color: transparent;
}
.bnr .carousel-control.right,
.bnr .carousel-control.left {
    background: none;
}

.body-content > div > div {
    text-align: center;
}
.body-content > div > div > img {
    margin: 0 auto;
}

.footer p {
    font-size: 0.9em;
    color: #000000ab;
}

.info-icons {
    margin-top: 60px;
    padding: 0px;
}
@media (min-width: 768px) {
    .info-icons {
        margin-bottom: 30px;
    }
}

.info-icons img {
    display: block;
    margin: 0 auto 20px;
}

.info-icons p {
    font-size: 1.4rem;
    color: #231f20 !important;
    font-weight: 600;
    height: 90px;
    text-align: center;
}
@media (min-width: 767px) {
    .info-icons img {
        float: left;
        display: block;
        margin-right: 10px;
    }

    .info-icons p {
        font-size: 1.125rem;
        text-align: left;
    }
}

.info-icons p strong {
    color: #078cc7;
}
.info-icons p.last {
    padding-top: 12px;
}



a {
    color: #0b95d4;
}

.drukarki h1 {
    font-weight: 600;
    font-size: 24px;
    color: #010000;
    margin:0 0 15px;
}

@media (min-width: 500px) {
    .drukarki h1 {
        font-size: 42px;
        margin:15px 0 15px;
    }
}

.drukarki p {
    font-size: 14px;
    font-weight: 600;
    color: #010000;
}
@media (min-width: 500px) {
    .drukarki p {
        font-size: 24px;
    }
}

.tusze h1 {
    font-size: 38.5px;
}
.tusze h1 span {
    font-family: 'HPSimplifiedBold';
}

.tusze p {
    font-size: 19px;
}

.printers-list {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    margin: 25px 0;
    padding-top: 40px;
}
.printers-list p {
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #231f20 !important;
    font-weight: 600;
    margin-bottom: 25px;
}
.printers-list .item img {
    display: block;
    margin: 0 auto;
}
.printers-list .item {
    text-align: center;
}
.printers-list .item {
    display: block;
    margin: 15px;
    text-align: center;
    float: left;
}

.info-bottom {
    margin-bottom: 50px;
}
.info-bottom p {
    font-size: 16px;
    color: #231f20 !important;
    font-weight: 400;
}
@media (min-width: 500px) {
    .info-bottom p {
        font-size: 20px;
    }
}

.info-bottom p strong {
    font-weight: 600;
}
.tusze-kup select {
    height: 46px;
    border-radius: 0;
    background-image: url('/img/arrow-normal.png') !important;
    background-repeat: no-repeat !important;
    background-position: right 20px center !important;
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    padding-right: 50px;
    padding-left: 20px;
    font-weight: bold;
    color: #000;
    font-size: 17px;
    border: 1px solid #189DD5;
    background-color: transparent;
    cursor: pointer;
}

.tusze-kup select {
    width: 95%;
    display: block;
    margin: 10px auto;
}

.btn-buy-now {
    background: #fff;
    height: 46px;
    padding: 11px 35px;
    margin: 0;
    margin-top: 0px;
    margin-left: 0px;
    border-radius: 0;
    text-transform: uppercase;
    border: 1px solid #189DD5;
    font-size: 16px;
    font-weight: bold;
}

.btn-buy-now {
    display: block;
    margin: 10px;
}



.tusze-kup {
    margin: 0 auto;
}

.tusze-kup-wrap {
    width: 100%;
}



@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
    .bnr span.first {
        margin-top: 25px;
        margin-bottom: 0px;
    }
    .bnr span {
        margin: 25px auto;
        display: inline-block;
        width: auto;
        font-size: 55px;
        padding-right: 25px;
        padding-left: 25px;
    }
    .bnr .col-sm-5 {
        text-align: center;
    }


}

@media (min-width: 768px) {
    .navbar-right {
        margin-top: 30px;
    }

    .wrap-tusze {
        position: relative;
        display: block;
        width: 100%;
        height: 646px;
        background: url('https://cashbackhp.pl/images/choose/bg-toner.png');
        background-position-x: 0%;
        background-position-y: 0%;
        background-position: bottom center;
    }

    .tusze-packshot-wrap {
        position: absolute;
        bottom: 130px;
        width: 100%;
    }
    .tusze-packshot img {
        max-width: 753px;
    }

    .tusze-kup {
        width: 600px;
        margin: 0 auto;
    }

    .tusze-kup-wrap {
        position: absolute;
        bottom: 40px;
        width: 100%;
        z-index: 444;
    }

    .btn-buy-now {
        display: inline-block;
        margin: -6px 15px 0;
    }
    .tusze-kup select {
        display: inline-block;
        width: 420px;
        margin: 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.text-color-blue {
    color: #0096d6;
}

.products__container,
.product__section {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.product__section {
    align-items: flex-start;
}

@media (min-width: 500px) {
    .products__container,
    .product__section {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
}

.products__container {
    align-items: center;
}

@media (min-width: 500px) {
    .products__container {
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-end;
    }

}

.products__section__item {
    margin-bottom: 7rem;
}

.products {
    margin: 60px 0;
}

@media (min-width: 500px) {
    .product__section__content {
        padding: 0 40px;
    }
}


.product__section__heading {
    font-family: 'HPSimplifiedBold';
    font-size: 3.25rem;
    margin-bottom: 5px;
    text-align: center;
}

.product__section__paragraph {
    font-family: 'HPSimplifiedRegular';
    font-size: 2.25rem;
    line-height: 1.1em;
    text-align: center;
}
@media (min-width: 500px) {
    .product__section__heading,
    .product__section__paragraph {
        text-align: left;
    }
}

.product__section__image {
    max-width: 100%;

}

.product__item {
    padding: 10px;
}

@media (min-width: 500px) {
    .product__item {
        padding: 50px 20px 15px;
        width: 25%;
    }
}